Package twisted :: Package im :: Module locals :: Class StatusEnum

[show private | hide private]
[frames | no frames]

## Class StatusEnum

    Enum --+
           |
          StatusEnum

Method Summary
| `__init__(self, label)` (inherited from `Enum`)
| `__repr__(self)` (inherited from `Enum`)
| `__str__(self)` (inherited from `Enum`)

Class Variable Summary
`str` | `group`

Class Variable Details

### group

  Type:
    `str`
  Value:

        'Status'

Generated by Epydoc 1.1 on Thu May 8 13:16:26 2003 | http://epydoc.sf.net